RubyGems Navigation menu

rubyntlm 0.4.0

Ruby/NTLM provides message creator and parser for the NTLM authentication.

Versions:

  1. 0.6.2 - April 24, 2017 (32 KB)
  2. 0.6.1 - September 15, 2016 (30.5 KB)
  3. 0.6.0 - February 16, 2016 (30.5 KB)
  4. 0.5.3 - January 22, 2016 (27 KB)
  5. 0.5.2 - July 20, 2015 (27 KB)
  6. 0.4.0 - September 12, 2013 (21 KB)
Show all versions (15 total)

Development Dependencies (3):

Authors:

  • Kohei Kajimoto, Paul Morton

Owners:

SHA 256 checksum:

bd10dcab5f1166e10049f0649a28f49bcc56c0592683d094a2852dd62b8ab50f

Total downloads 10,175,961

For this version 561,107

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: None

Links: